div.downloadTab ul.firstColl li.sample
a{display:block;text-decoration:none;color:#A8AAA4;margin-right:25px;padding-top:3px;_padding-bottom:3px}div.downloadTab ul.firstColl li.sample  a
span{text-decoration:underline;position:relative;top:-2px}div.downloadTab ul.firstColl li.sample  a:hover
span{text-decoration:none}div.downloadTab div.type-divx ul.firstColl li.sample  a
span{color:#426176}div.downloadTab div.type-ipod ul.firstColl li.sample  a
span{color:#81B32B}div.downloadTab  div.type-dvd ul.firstColl li.sample  a
span{color:#e867b9}div.downloadTab  div.type-hqdivx ul.firstColl li.sample  a
span{color:#5aafe5
}div.downloadTab  div.type-hd ul.firstColl li.sample  a
span{color:#e48408}div.downloadTab  div.type-divx
img.head{background:url(/images/downloadButton-divx.gif) no-repeat left bottom}div.downloadTab  div.type-dvd
img.head{background:url(/images/downloadButton-dvd.gif) no-repeat left bottom}div.downloadTab  div.type-hqdivx
img.head{background:url(/images/downloadButton-hqdivx.gif) no-repeat left bottom}div.downloadTab  div.type-ipod
img.head{background:url(/images/downloadButton-ipod.gif) no-repeat left bottom}div.downloadTab  div.type-ipad
img.head{background:url(/images/downloadButton-ipad.gif) no-repeat left bottom}div.downloadTab  div.type-hqipad
img.head{background:url(/images/downloadButton-hqipad.png) no-repeat left bottom}div.downloadTab  div.type-lqipad
img.head{background:url(/images/downloadButton-lqipad.png) no-repeat left bottom}div.downloadTab  div.type-hd
img.head{background:url(/images/downloadButton-hd.gif) no-repeat left bottom}div.lq  div.type-ipod
img.head{background:url(/images/downloadButton-ipod-lq.gif) no-repeat left bottom !important}div.fnex  div.type-divx
img.head{background:url(/images/downloadButton-divx-dis.gif) no-repeat left bottom !important}div.lq  div.type-divx
img.head{background:url(/images/downloadButton-divx-lq.gif) no-repeat left bottom !important}div.fnex  div.type-dvd
img.head{background:url(/images/downloadButton-dvd-dis.gif) no-repeat left bottom !important}div.fnex  div.type-hqdivx
img.head{background:url(/images/downloadButton-hqdivx-dis.gif) no-repeat left bottom !important}div.fnex  div.type-ipod
img.head{background:url(/images/downloadButton-ipod-dis.gif) no-repeat left bottom !important}div.fnex  div.type-ipad
img.head{background:url(/images/downloadButton-ipad-dis.gif) no-repeat left bottom !important}div.fnex  div.type-hd
img.head{background:url(/images/downloadButton-hd-dis.gif) no-repeat left bottom !important}#card{border:1px
solid #BFBFBF;zoom:1;padding:1px}div.closer{background:url(/images/player/close.gif) no-repeat;width:66px;height:22px}div#trailer_player_position{position:fixed;top:10%;left:10%;z-index:9999999}* html
div#trailer_player_position{position:absolute !important;top:10%;left:10%;z-index:9999999}div.closer
a{width:66px;height:22px;text-decoration:none;display:block}ul.fnex
p{color:#A8AAA4 !important}* html div.downloadTab a.downButton
img{margin-top:8px}table.movie_details
td{padding:6px
0 0 5px !important;vertical-align:top}table.movie_details
th{padding-top:6px}#card h1, #authorization h1, #registration h1,  #history
h1{font-family:Tahoma;padding-left:10px;padding-bottom:10px}#card h2, #card p, #card
li{font-family:Tahoma}#card h2, #card
h1{font-size:18px}#card
h2{display:block;padding-bottom:7px}.current
a{display:block}#card
h3{font-size:18px;font-family:arial}#card
p{font-size:14px}#card p, #card h2, #card
h1{line-height:2;*line-height:3}#card
h1{font-size:24px;font-weight:bold}#card .moviepic, #card
.movieprop{float:left}#card
.moviepic{width:110px;padding-left:10px;padding-top:5px}#card
.movieprop{width:440px}#card
.moviedetails{padding:35px
0;padding-left:10px}#card .movieprop table, #card .moviedetails
table{border-collapse:collapse;width:100%}#card .movieprop
td{font-size:11px}#card .movieprop th, #card .moviedetails
th{font-size:13px;font-weight:bold;font-family:Tahoma}#card .movieprop th, #card .movieprop
td{font-family:Tahoma;line-height:1.5;border-bottom:1px solid #ddd;text-align:left!important}#card .moviedetails
td{font-size:13px;font-family:Tahoma}#card .moviedetails td, #card .moviedetails
th{line-height:2}#card .movieprop td
input{margin-top:15px;width:90px;cursor:pointer}.red,.blue,.green{padding-left:10px}.red{color:#d45315}.green{color:#99b91a}.blue{color:#65a6c8}.orange{color:#DB5D1F}.font14{font-size:14px!important}.noborder{border:0
none!important}#card
.storyline{padding:0
10px}#keywords
*{line-height:35px}#keywords
a{font-size:100%;padding-right:0;padding-left:5px}#keywords
span{color:#8b8b8b;font-family:Tahoma;padding-right:2px}#keywords
.h1{font-size:200% !important}#keywords
.h2{font-size:200% !important}#keywords
.h3{font-size:180% !important}#keywords
.h4{font-size:150% !important}#keywords
.h5{font-size:120% !important}#keywords
.h6{font-size:100% !important;font-weight:bold}#keywords
.h7{font-size:80% !important}#keywords
.h65{font-size:90% !important}#keywords .h65
a{padding-right:2px;font-weight:bold}.movie_info_main
div.trailerView{height:74px;padding-bottom:0px;margin-left:3px}*+html .movie_info_main
div.trailerView{margin-bottom:10px}.movie_info_main div.trailerView
div.header{margin:10px
0px 15px 0px}.movie_info_main div.trailerView
ul{list-style:none}.movie_info_main div.trailerView ul
li{float:left;margin-right:20px}table.movie_info
td{padding-bottom:20px !important}#film_gallery
div.header{position:absolute;top:-6px;left:-1px;width:468px;height:78px;background:url(/images/card/gallery.png) no-repeat 0 0px}*html #film_gallery
div.header{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/card/gallery.png',sizingMethod='crop')}table.movie_info
.movie_info_main{padding:23px
0 0px 15px !important}div.downloadTab a.downButton-fnex{margin:3px
0 -3px;display:block;width:97px;height:37px;background:url(/images/downloadButton.gif) no-repeat left top;position:relative;left:-2px !important;_top:-5px;top:3px;font-family:tahoma;font-size:9px;font-weight:bold;color:#f0f0f0 !important;line-height:34px;text-align:center;text-decoration:none}div.downloadTab a.downButton-fnex
.tx{width:100%;position:absolute;left:0px !important;top:5px !important;font-size:9px;color:#787878 !important;text-align:center}p.fnex{color:#6e785e !important}a.openCast{margin-top:15px;padding:0px
0px 5px 70px;background:url(/images/card/openCast.gif) no-repeat 0 0px;height:33px;display:inline-block;text-decoration:underline !important}table.movie_about{font-family:Tahoma;font-size:13px;margin-top:-21px;padding-bottom:10px;width:100%}#film_gallery{padding-top:40px}*html
#film_gallery{padding-top:40px}#big_covers
p{font-size:11px !important;line-height:1.4 !important}div.seeMoreHeader{background:transparent url(/images/card/seeMore.gif) no-repeat scroll left top;color:#DE9F45;font-family:Tahoma;font-size:30px !important;margin-left:-10px;margin-top:20px !important;padding-left:120px}div.downloadTab{padding-bottom:5px}p.price{font-weight:bold}div.fnex ul li.sample, div ul
li.sample.fnex{background:transparent url(/images/sample-dis.gif) no-repeat scroll 3px 3px !important;*height:28px;_height:34px}div.downloadTab div ul li
span{color:#a8aaa4}*:first-child+html div.downloadTab div ul li
span{display:block;margin:0
0 5px}div.opinions div.wrapper
div.best{background:#f4ebd1 url(/images/opinionsBorderBest.gif) repeat-y 157px 0px;position:relative}div.opinions div.wrapper div.best
span.besttag{width:24px;height:68px;background:url(/images/tagbest.gif) no-repeat left top;position:absolute;left:-24px;top:0px}a.moreLanguagesLink{color:#ff3b27 !important}div.languageBlock{position:absolute;top:3px;left:84px;z-index:10}div.languageBlock-2{left:-160px}div.languageBlock
div.headdo{width:143px;height:30px;background:url(/images/languagesHead.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/languagesHead.png',sizingMethod='image')}div.languageBlock div.headdo
h1{font-size:11px !important;color:#808080;font-weight:bold;margin:0
30px 0 12px;padding-top:5px}div.languageBlock div.headdo
a.closewindow{width:20px;height:20px;display:block;float:right;margin:6px
8px 0 0;position:relative;_margin-right:4px}div.languageBlock
div.boddy{width:143px;background:url(/images/languagesBody.png) repeat-y;position:relative;padding-top:5px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/languagesBody.png',sizingMethod='scale')}div.languageBlock div.boddy
ul.containerrr{margin:0
4px 0 23px;padding:0px}div.languageBlock div.boddy ul.containerrr
li{float:left;width:57px;margin:0px;padding:0px;height:auto;line-height:15px}div.languageBlock div.boddy ul.containerrr
li{color:#e48408 !important;text-decoration:none;font-size:11px}div.languageBlock
div.footta{width:143px;height:18px;background:url(/images/languagesFooter.png) repeat-y;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/languagesFooter.png',sizingMethod='scale')}div.pusher{clear:both}div.downloadSeriesButton{position:relative;height:147px;margin-top:15px}div.downloadSeriesButton
a{width:475px;height:147px;display:block;background:url(/images/upload/downloadSeriesButton.jpg) no-repeat right top;float:right;position:absolute;right:-45px}div.seriestoner{position:absolute;left:0px;top:0px;width:100%;height:3500px;background:#372336;opacity: .8;z-index:100001;filter:alpha(opacity=80);background:url(/images/upload/ie8seriestoner.png)\9}div.downloadSeriesBlock{width:745px;margin-left:-373px;position:absolute;top:550px;left:50%;z-index:100002;background:url(/images/upload/downloadSeriesBlock01.gif);padding:9px}div.downloadSeriesBlock
img{border:none}div.downloadSeriesBlock
div.innerWrapper{border:1px
solid #bfbfbf;background:#fff}div.downloadSeriesBlock div.innerWrapper
div.head{height:39px;background:url(/images/upload/downloadSeriesBlock02.gif);position:relative}div.downloadSeriesBlock div.innerWrapper div.head
p{font:18px tahoma;color:#ed145b;padding-top:8px;margin-left:30px}div.downloadSeriesBlock div.innerWrapper div.head
a.closer{width:15px;height:15px;display:block;background:url(/images/upload/closer.gif);overflow:hidden;position:absolute;top:13px;right:19px}div.downloadSeriesBlock div.innerWrapper
div.seriesWrapper{margin:25px
30px 40px}div.downloadSeriesBlock table.seriesDownload td.episodes
div.wrapperOrange{border:none;width:527px;float:right}div.downloadSeriesBlock table.seriesDownload td.episodes ul.seasons li
h1{padding:10px
0 0 10px}div.downloadSeriesBlock table.seriesDownload td.episodes ul.seasons li.current
h1{padding-top:15px}div.downloadSeriesBlock table.seriesDownload td.episodes ul.seasons li.current
p{padding:5px
0 0}div.downloadSeriesBlock  div.lil-button{float:left;margin-right:1px}div.downloadSeriesBlock table.seriesDownload td.episodes div.wrapper ul.episodes
span.data{margin-left:10px !important;margin-right:10px !important;white-space:nowrap}div.downloadSeriesBlock table.seriesDownload
td{border-bottom:1px solid #fff;padding:5px
0 8px}div.downloadSeriesBlock table.noBorder
td{border:none}* html div.downloadSeriesBlock table.seriesDownload
table{position:relative;left:20px}div.movie-details{margin:0
0 0 183px;zoom:1}div.movie-details
p{margin:0
0 5px;font-family:tahoma;font-size:12px !important;color:#6e785e;line-height:14px !important}div.movie-details
ul{list-style:none;margin:0
0 15px;padding:3px
0 0}div.movie-details ul
li{margin:0px;padding:0
0 6px;zoom:1}div.movie-details ul li
label{float:left;width:87px;font-family:tahoma;font-size:12px;font-weight:bold;color:#6e785e;line-height:14px}div.movie-details ul li
p{margin:0
10px 0 91px;font-family:tahoma;font-size:12px !important;color:#000;line-height:14px !important}div.movie-details
a{color:#db5c1f}div.movie-details p.movie-on a img,
div.movie-details p.movie-on
a{display:inline;background:none;border:0}ul.newlook-viewtrailer{clear:both;height:52px;margin:0
0 0 -7px;padding:0
0 0 180px;list-style:none;background:url(/images/newlook-viewtrailer.gif) no-repeat left top;position:relative}ul.newlook-viewtrailer
li{float:left;width:78px;height:29px;background:url(/images/newlook-viewtrailer-active.gif) no-repeat left top;margin:13px
5px 0 0}ul.newlook-viewtrailer
li.inactive{background:url(/images/newlook-viewtrailer-inactive.gif) no-repeat left top}ul.newlook-viewtrailer li
p{font-size:11px !important;color:#cccfcb;padding-top:1px;margin-left:11px}ul.newlook-viewtrailer li p
a{font-size:11px !important;color:#6e785e}div.newlook-preview{width:91px;height:22px;background:url(/images/newlook-preview.gif) no-repeat left top;margin-top:0px;margin-left:2px}div.newlook-preview
p{float:left;font-size:11px !important;margin:-2px 0 0 13px !important;padding-top:0px;line-height:12px !important;_margin-left:6px !important}div.newlook-preview p
a{font-size:11px !important}div.downloadTab div.type-divx div.newlook-preview{background-color:#426176}div.downloadTab div.type-ipod  div.newlook-preview{background-color:#81B32B}div.downloadTab div.type-ipad  div.newlook-preview{background-color:#81B32B}div.downloadTab div.type-hqipad  div.newlook-preview{background-color:#81B32B}div.downloadTab div.type-lqipad  div.newlook-preview{background-color:#81B32B}div.downloadTab  div.type-dvd  div.newlook-preview{background-color:#e867b9}div.downloadTab  div.type-hqdivx  div.newlook-preview{background-color:#5aafe5}div.downloadTab  div.type-hd  div.newlook-preview{background-color:#e48408}div.downloadTab{_margin-bottom:-20px}table.movie_about
td.movie_about_left{padding:0
!important}table.movie_about
td.movie_about_right{padding:0
!important}div.castblock{margin:30px
0 0;zoom:1;position:relative}div.castblock
h3{position:static !important;float:left;margin-left:-12px !important}div.castblock
a.openCast{padding:3px
0px 0px 40px;margin:0
0 0 -15px;position:relative;top:-8px;background:url(/images/newlook-opencast.gif) no-repeat 0 0px;height:20px;display:inline-block;text-decoration:underline !important;font-size:13px;font-weight:lighter;color:#db5c1f}div.castblock a.openCast:hover{text-decoration:none !important}div.castblock
ul.cast{list-style:none;padding:8px
0 0;margin:0px;clear:left}div.castblock ul.cast
li{display:inline;margin-right:5px}div.storyline{margin:30px
0 0;padding:0px
!important;position:relative}div.storyline
h3{top:0px !important;margin-bottom:2px !important}div.storyline
a{color:#db5c1f}table.reviewseealso{padding:0px;border-collapse:collapse;margin-top:10px;_margin-top:20px;position:relative;z-index:1}table.reviewseealso
td.width50{vertical-align:top;width:50%}table.reviewseealso td.width50
div.opinions{margin-right:10px;padding-bottom:0px;zoom:1}table.reviewseealso td.width50
h3.seeMoreHeader{margin-left:10px !important}table.reviewseealso td.width50 div.opinions div.wrapper
div.row{background-position:100px 0}table.reviewseealso td.width50 div.opinions
h1{padding-left:0px !important;position:relative;left:-12px;zoom:1;background-position:155px 0}table.reviewseealso td.width50 div.opinions h1
span{margin-left:80px}table.reviewseealso td.width50 div.opinions div.wrapper div.row
div.user{width:100px;position:relative;zoom:1}table.reviewseealso td.width50 div.opinions div.wrapper div.row .voter
a.voteAgainst{margin-left:0px}table.reviewseealso td.width50 div.opinions div.wrapper div.row .voter
a.voteFor{margin-left:10px}table.reviewseealso td.width50 div.opinions div.wrapper div.row
div.message{margin-left:150px;_margin-left:130px}table.reviewseealso td.width50 div.opinions div.wrapper div.best
div.message{margin-left:100px}table.reviewseealso td.width50 div.opinions div.wrapper div.row
div.grade{margin-left:0px}table.reviewseealso td.width50 div.opinions div.wrapper div.best
span.besttag{_left:-141px}table.reviewseealso td.width50
#big_covers{margin-left:10px !important}table.reviewseealso td.width50 #big_covers
div.movie{clear:left}table.reviewseealso td.width50 #big_covers
div.details{margin-left:100px}table.reviewseealso td.width50 #big_covers div.details
h4{font-size:18px;font-family:tahoma;font-weight:lighter;margin-bottom:5px}table.reviewseealso td.width50 #big_covers div.details h4
a{font-size:18px}table.reviewseealso td.width50 #big_covers div.details h4
span{color:#777}table.reviewseealso td.width50 #big_covers div.details
p{font-family:tahoma;font-size:11px;color:#777}table.reviewseealso td.width50 #big_covers div.details
ul{list-style:none;padding-top:9px}table.reviewseealso td.width50 #big_covers div.details ul
li{float:left;padding-right:5px;height:25px}#film_gallery{margin-top:25px;margin-bottom:5px;_margin-bottom:-5px}#film_gallery_pusher{height:0px !important}div.moreInfo{width:498px;position:absolute;top:-27px;left:-43px;background:#fff;border:1px
solid #f5dbb1;z-index:3}div.moreInfo
div.container{background:#fff;border:1px
solid #c2c2c2}div.moreInfo
div.head{position:relative;height:84px;background:url(/images/new_cast.gif) no-repeat 29px 25px}div.storyline div.moreInfo
div.head{background:url(/images/new_storyline.gif) no-repeat 16px 25px}div.moreInfo div.head
a.closer{width:15px;height:15px;display:block;background:url(/images/awards/oscar_icon.png);overflow:hidden;position:absolute;top:30px;right:30px}div.moreInfo
p{line-height:17px !important;font-size:12px !important;color:#000;margin:0
40px}div.storyline div.moreInfo
p{margin:0
-2px;zoom:1}div.moreInfo
div.wrapper{margin:0
40px 25px}div.moreInfo
table{width:100%;padding:0px;border-collapse:collapse}div.moreInfo table tr
td{border-bottom:1px solid #bfbfbf;padding:2px
0 4px !important}div.moreInfo table tr
td.image{border:none;width:32px}div.moreInfo table td
p{margin-left:0px;line-height:13px !important;color:#000}div.moreInfo table tr.nobg
td{border:none}div.moreInfo table td p
a{color:#db5c1f;text-decoration:none}div.moreInfo table td p a:hover{text-decoration:underline}div.moreInfo
div.arrows{width:49px;position:absolute;top:40px;left:260px}div.moreInfo div.arrows a.left,
div.moreInfo div.arrows
a.right{float:left;width:21px;display:block;height:17px;overflow:hidden;background:url(/images/awards/oscar_icon.png) no-repeat left bottom}div.moreInfo div.arrows
a.left{float:left;width:21px;display:block;height:17px;overflow:hidden;background:url(/images/awards/oscar_icon.png) no-repeat left -20px}div.moreInfo div.arrows
a.right{float:right;background-position:right bottom}div.moreInfo div.arrows span.active
a.left{background-position:left bottom}div.moreInfo div.arrows span.active
a.right{background-position:right -20px}div.moreInfo
div.label{float:left;width:80px;margin-left:0px;text-align:right}div.moreInfo
p.det{margin:2px
0 0 90px !important}table.movie_about{position:relative;z-index:2}#film_gallery{position:relative;z-index:1}div.moreInfo1
table{width:100%;padding:0px;border-collapse:collapse;margin-bottom:10px}div.moreInfo1 table tr
td{padding:2px
0 4px !important}div.moreInfo1 table tr
td.image{border:none;width:32px}div.moreInfo1 table td
p{margin-left:0px;line-height:13px !important;color:#000}div.moreInfo1 table td p
a{color:#db5c1f;text-decoration:none}div.moreInfo1 table td p a:hover{text-decoration:underline}div.moreInfo1 table tr
td{border-bottom:1px solid #bfbfbf;padding:2px
0 4px !important}.newlook-preview
p{top:3px !important}div.comingsoonimage{height:163px;background:url(/images/comingsoon.jpg) no-repeat right top}.movie_info_right ul.newlook-viewtrailer{margin-left:-15px}.btns{clear:left;width:150px;margin:0
0 0 5px;padding-top:10px}a.watch_online{width:141px;height:38px;display:block;position:relative;background:url(/images/watch_online.gif) no-repeat left top;margin:0
auto 3px;text-decoration:none}a.watch_online
.tx{display:block;margin-left:33px;font-family:tahoma;font-size:11px;font-weight:bold;color:#042d3e;line-height:34px;cursor:pointer}a.watch_online
.front{color:#fff;position:absolute;top:-1px;left:0px}a.soundtrack_database{width:140px;height:30px;display:block;position:relative;background:url(/images/soundtrack_database.gif) no-repeat left top;margin:0
auto;text-decoration:none}a.soundtrack_database
.tx{display:block;margin-left:36px;font-family:tahoma;font-size:11px;font-weight:bold;color:#652b04;line-height:34px;cursor:pointer}a.soundtrack_database
.front{color:#fff;position:absolute;top:-1px;left:0px}.item_image_wrapper{float:left;position:relative}.item_image_wrapper
.rating{width:30px;height:30px;background:url(/images/item__rating_bg.png) no-repeat left top;_background:url(/images/item__rating_bg.gif) no-repeat left top;position:absolute;top:-13px;left:-14px}.item_image_wrapper .rating
p{font-family:arial;font-size:11px;color:#fff;text-align:center;line-height:30px}.item_image_wrapper
img{display:block;padding:4px;background:#fff;border:1px
solid #969696;vertical-align:top;max-width:150px;*margin-bottom:-4px}.item_image_wrapper
.gradient{float:left;background:url(/images/item__image_gradient.gif) repeat-x left bottom}.item_image_wrapper
.sr{background:url(/images/item__image_gradient_r.gif) no-repeat right bottom;padding-bottom:4px}div.watchOnline{background:url(/images/watch-online/watchonline-bg.gif) repeat-y left top;margin-bottom:-10px}div.watchOnline
div.container{background:url(/images/watch-online/watchonline-bg02.gif) no-repeat left top}div.watchOnline
div.cap{height:43px;background:url(/images/watch-online/watchonline-head01.gif) no-repeat left 15px;margin:0
15px}div.watchOnline div.showisgoingon
div.cap{visibility:hidden}div.watchOnline div.cap
p{font-size:24px !important;color:#dbe5f2;padding-top:5px;margin-left:258px}div.watchOnline
div.playerwrapper{width:750px;margin:20px
auto 0;position:relative;z-index:99999}div.watchOnline div.playerwrapper
div.top{min-height:45px;background:url(/images/watch-online/watchonline-player-bgt.png) no-repeat left bottom;_width:750px;_height:45px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/watch-online/watchonline-player-bgt.png',sizingMethod='image')}div.watchOnline div.playerwrapper
div.mid{background:url(/images/watch-online/watchonline-player-bgm.png) repeat-y left top;_width:750px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/watch-online/watchonline-player-bgm.png',sizingMethod='scale')}div.watchOnline div.playerwrapper
div.btm{height:60px;background:url(/images/watch-online/watchonline-player-bgb.png) no-repeat left top;_width:750px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/watch-online/watchonline-player-bgb.png',sizingMethod='image')}div.watchOnline div.playerwrapper div.mid
div.filler{width:642px;margin:0
0 0 51px;background:#121315 url(/images/watch-online/watchonline-player-bgm02.gif) repeat-y left top}div.watchOnline div.playerwrapper div.mid
div.filler2{background:url(/images/watch-online/watchonline-player-bgm.gif) no-repeat left top;padding-left:21px}div.watchOnline div.playerwrapper div.top
p{font-size:18px;color:#35393d;line-height:19px !important;background:url(/images/watch-online/watchonline-head02.gif) no-repeat 50px 0px;padding:0
50px 23px 230px;visibility:hidden}div.watchOnline div.showisgoingon div.playerwrapper div.top
p{visibility:visible}div.watchOnline
div.availblewrapper{width:750px;margin:0
auto 10px}div.watchOnline div.availblewrapper
div.top{height:91px;background:url(/images/watch-online/watchonline-availble-bgt.png) no-repeat left bottom;_width:750px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/watch-online/watchonline-availble-bgt.png',sizingMethod='image')}div.watchOnline div.availblewrapper
div.mid{background:url(/images/watch-online/watchonline-availble-bgm.png) repeat-y left top;_width:750px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/watch-online/watchonline-availble-bgm.png',sizingMethod='scale')}div.watchOnline div.availblewrapper
div.btm{height:104px;background:url(/images/watch-online/watchonline-availble-bgb.png) no-repeat left top;_width:750px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/watch-online/watchonline-availble-bgb.png',sizingMethod='image')}div.watchOnline div.availblewrapper div.mid
div.filler{width:640px;margin:0
0 0 52px;background:#1b1e21 url(/images/watch-online/watchonline-availble-bgm.gif) no-repeat left bottom}div.watchOnline div.availblewrapper
div.movieblock{display:inline-block;vertical-align:top;width:290px;margin-left:15px;margin-bottom:10px;_margin-left:7px;_margin-right:7px}div.watchOnline div.availblewrapper
div.movieblock{*display:inline}div.watchOnline div.availblewrapper div.movieblock
div.undercover{width:92px;height:123px;float:left;background:url(/images/watch-online/watchonline-undercover.png) no-repeat left top;_background:url(/images/watch-online/watchonline-undercover.gif) no-repeat left top}div.watchOnline div.availblewrapper div.movieblock div.undercover
img{margin:5px
0 0 12px}div.watchOnline div.availblewrapper div.movieblock
div.desrc{margin-left:100px;font-family:tahoma !important}div.watchOnline div.availblewrapper div.movieblock div.desrc
p{font-size:12px !important;font-style:italic;line-height:16px !important;color:#4c4c4c}div.watchOnline div.availblewrapper div.movieblock div.desrc p
a{font-size:16px !important;font-style:normal;line-height:20px !important;color:#db5d1f}div.watchOnline div.availblewrapper div.movieblock div.desrc
a.leftbutton{width:186px;height:60px;display:block;margin-top:10px;position:relative;text-decoration:none;background:url(/images/watch-online/watchonline-availble-button-2.png) no-repeat left top;_background:url(/images/watch-online/watchonline-availble-button-2.gif) no-repeat left top}div.watchOnline div.availblewrapper div.movieblock div.desrc a.leftbutton-playing{background:url(/images/watch-online/watchonline-availble-button-3.png) no-repeat left top;_background:url(/images/watch-online/watchonline-availble-button-3.gif) no-repeat left top}div.watchOnline div.availblewrapper div.movieblock div.desrc a.leftbutton
span{font-size:9px !important;color:#fff;position:absolute;top:11px;left:48px;cursor:pointer}div.watchOnline div.availblewrapper div.movieblock div.desrc a.leftbutton span
span{color:#6c94b1;position:static}div.watchOnline div.availblewrapper div.movieblock div.desrc a.leftbutton
span.shadow{color:#000;top:12px}div.watchOnline div.availblewrapper div.movieblock div.desrc a.leftbutton span.shadow
span{color:#7e2d05}div.tone{position:fixed;top:0px;left:0px;width:100%;height:100%;background:#000;opacity: .8;background:url(/images/watch-online/watchonline-tone.png)\9;_filter:alpha(opacity=80);*z-index:200;z-index:1;_z-index:-1;display:none}*
html{background:url(/style/about:blank)}* html
div.tone{position:absolute;top:expression(eval(document.documentElement.scrollTop))}a.timeleftbutton{width:173px;height:29px;display:block;margin-top:10px;position:relative;text-decoration:none;background:url(/images/watch-online/watchonline-availble-button2-2.gif) no-repeat left top;margin:0
auto 10px;position:relative}a.timeleftbutton:hover{background:url(/images/watch-online/watchonline-availble-button2-2-hover.gif) no-repeat left top}a.noprice{background:url(/images/watch-online/watchonline-availble-button-noprice.gif) no-repeat left top}a.noprice:hover{background:url(/images/watch-online/watchonline-availble-button-noprice-hover.gif) no-repeat left top}a.timeleftbutton
span{font-size:11px !important;font-weight:bold;color:#e6b7f6;position:absolute;top:1px;left:120px;cursor:pointer}a.timeleftbutton span
span{font-size:14px !important;position:relative;top:2px;left:0px;padding:0
1px 0 2px}a.timeleftbutton
span.shadow{color:#b963d6 !important;top:0px}a.timeleftbutton span.shadow
span{color:#b963d6 !important}div.watchOnline
div.topwatched{width:735px;margin:0
auto -15px}div.watchOnline div.topwatched
div.top{height:80px;background:url(/images/watch-online/topwatched-shadow-top.png) no-repeat left bottom;_width:735px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/watch-online/topwatched-shadow-top.png',sizingMethod='image')}div.watchOnline div.topwatched
div.mid{background:url(/images/topwatched-shadow-mid.png) repeat-y left top;_width:735px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/watch-online/topwatched-shadow-mid.png',sizingMethod='scale')}div.watchOnline div.topwatched
div.btm{height:59px;background:url(/images/watch-online/topwatched-shadow-bottom.png) no-repeat left top;_width:735px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/watch-online/topwatched-shadow-bottom.png',sizingMethod='image')}div.watchOnline div.topwatched div.topwatched-wrapper{min-height:245px;_height:245px;margin:0
46px 0 47px;background:#131517 url(/images/watch-online/topwatched-shadow-mid.gif) repeat-x left top}div.watchOnline div.topwatched
ul{list-style:none;margin:0px;padding:0px;margin-left:7px;_margin-left:3px}div.watchOnline div.topwatched ul
li{float:left;width:117px;margin:1px
0 0 32px;_margin-left:16px}div.watchOnline div.topwatched ul li
a.buybutton{width:114px;height:30px;display:block;margin:0
0 2px 2px;background:url(/images/watch-online/buybutton1b.gif) no-repeat left top;text-decoration:none}div.watchOnline div.topwatched ul li
a.blue{background:url(/images/watch-online/buybutton2b.gif) no-repeat left top}div.watchOnline div.topwatched ul li
a.orange{background:url(/images/watch-online/buybutton3b.gif) no-repeat left top}div.watchOnline div.topwatched ul li
a.pink{background:url(/images/watch-online/buybutton4b.gif) no-repeat left top}div.watchOnline div.topwatched ul li
a.buybutton_w{background:url(/images/watch-online/buybutton1.gif) no-repeat left top}div.watchOnline div.topwatched ul li
a.blue_w{background:url(/images/watch-online/buybutton2.gif) no-repeat left top}div.watchOnline div.topwatched ul li
a.orange_w{background:url(/images/watch-online/buybutton3.gif) no-repeat left top}div.watchOnline div.topwatched ul li
a.pink_w{background:url(/images/watch-online/buybutton4.gif) no-repeat left top}div.watchOnline div.topwatched ul li a.buybutton
span{font-family:verdana;font-size:12px;font-weight:bold;color:#fff;margin:7px
0 0 10px;float:left}div.watchOnline div.topwatched ul li a.blue
span{margin-left:1px}div.watchOnline div.topwatched ul li div.pw-cover{width:117px;height:159px;background:url(/images/watch-online/topwatched-cover.gif) no-repeat left top}div.watchOnline div.topwatched ul li div.pw-cover
img{margin:5px
0 0 12px;width:99px;height:146px}div.watchOnline div.topwatched ul li
p{font-family:arial;font-size:10px !important;line-height:14px !important;color:#4c4c4c;margin-left:5px}div.watchOnline div.topwatched ul li p
a{color:#db5d1f}div.watchOnline div.availblewrapper div.movieblock div.desrc a.leftbutton span.shadow
span{color:#7e2d05}.filler2{z-index:2000;position:relative}.item_image_wrapper
.button{float:left;margin-left:20px}.item_image_wrapper
.button_1{width:100px;height:38px;display:block;text-decoration:none;padding-left:40px;line-height:30px;margin-top:5px;background:url(/images/movie_page/button.png) no-repeat}.item_image_wrapper .button_1
b{color:#fff;font-weight:bold;font-size:11px;font-family:arial;position:relative;z-index:9}.item_image_wrapper .button_1:hover{background:url(/images/movie_page/button.png) no-repeat -140px 0}.item_image_wrapper
.button_2{background:url(/images/movie_page/button.png) no-repeat 0px -40px}.item_image_wrapper .button_2:hover{background:url(/images/movie_page/button.png) no-repeat -140px -40px}.item_image_wrapper .button_1
span{position:absolute;color:#053f43;font-weight:bold;font-size:11px;font-family:arial;margin-left:-74px;margin-top:1px;z-index:1;*margin-top:-6px}.item_image_wrapper .button_2
span{color:#652b04}div.movie-details{margin-left:225px !important}div.movie-details ul li
label{color:#9c785e !important}div.movie-details
p{color:#9c785e !important}div.movie-details ul li
p{color:#82858e !important}.newlook-cover{background:url(/images/movie_page/block_grd.png) repeat-y right bottom #F0F0F0 !important;height:420px;padding-top:30px;position:relative}.movie_info_left
.widget{width:292px;position:absolute;bottom:0;_width:300px}.newlook-cover
.china_sub{clear:both}.newlook-cover .china_sub
p{color:#9c785e;font-size:12px !important;font-family:arial !important;font-weight:bold;float:left;*margin-top:-5px}.newlook-cover .china_sub
img{margin-top:6px;margin-right:5px;margin-left:10px;float:left}.newlook-cover .china_sub
a{color:#474747;line-height:23px;font-size:12px !important;font-family:tahoma !important}.movie_info_left .widget
p{color:#9c785e;font-size:12px !important;font-family:arial !important;font-weight:bold}.newlook-cover
.border{border-top:1px solid #d8d8d8;border-bottom:1px solid #fff;width:172px;margin-top:10px;*height:0;_height:1px;_overflow:hidden;*clear:both}.item_image_wrapper
.sr{float:left;padding-bottom:26px !important;background:url(/images/movie_page/img_grd.png) no-repeat left bottom !important}.item_image_wrapper .sr
img{max-width:200px !important;width:200px !important;border:0}.item_image_wrapper .sr
.rating{width:46px;height:15px;left:80px;top:-7px;background:url(/images/movie_page/imdb-icon.png) no-repeat}.item_image_wrapper .sr .rating
p{font-size:10px !important;line-height:13px !important;text-align:right;padding-right:3px}table.movie_info
td.movie_info_left{width:55% !important;border:0
!important;position:relative;background:url(/images/movie_page/block_grd.png) repeat-y right bottom #F0F0F0 !important}.movie_info{position:relative}table.movie_info
td.movie_info_right{border-left:0 !important;padding-left:30px !important}table.movie_info .movie_info_left
.movie_info_main{padding-top:11px !important}div.downloadTab div.type-hd
.head{width:114px;height:32px;background:url(/images/movie_page/icon_hd.png) no-repeat !important}div.downloadTab div.type-ipod
.head{width:114px;height:32px;background:url(/images/movie_page/icon_iphone.png) no-repeat !important}div.downloadTab div.type-lqipod
.head{width:114px;height:32px;background:url(/images/movie_page/icon_iphone.png) 0 -35px no-repeat !important}div.downloadTab div.type-hqdivx
.head{width:114px;height:34px;background:url(/images/movie_page/icon_divx.png) 0 -34px no-repeat !important;margin-top:-2px}div.downloadTab div.type-lqdivx
.head{width:114px;height:34px;background:url(/images/movie_page/icon_divx.png)  no-repeat !important}div.downloadTab div.type-divx
.head{width:114px;height:34px;background:url(/images/movie_page/icon_divx.png) 0 -68px no-repeat !important;margin-top:-2px}div.downloadTab{width:120px !important;float:left !important;margin-top:10px !important;padding-bottom:20px !important;_padding-bottom:30px !important}table.movie_info td.movie_info_right
.watch_online{clear:both}table.movie_info td.movie_info_right .watch_online
a.watchonline{width:211px;height:37px;display:block;text-decoration:none;padding-left:10px;padding-right:10px;line-height:30px;margin-top:5px;color:#fff;font-weight:bold;font-size:11px;font-family:tahoma;float:left;margin-top:10px;margin-left:5px;background:url(/images/movie_page/button_watch.png) no-repeat}table.movie_info td.movie_info_right .watch_online
b{float:right;color:#c2ec79;font-size:14px;font-family:arial;*margin-top:-30px}table.movie_info td.movie_info_right .watch_online a:hover{background:url(/images/movie_page/button_watch.png) no-repeat 0 -37px}table.movie_info td.movie_info_right .watch_online
h3{font-size:16px !important;margin-bottom:10px}table.movie_info td.movie_info_right .watch_online h3
span{width:18px;height:19px;display:block;float:left;margin-right:5px;background:url(/images/movie_page/head_icon.png) -19px 0 no-repeat}table.movie_info td.movie_info_right
h2{font-size:18px !important;margin-bottom:10px;font-family:arial !important;line-height:1 !important;padding:0
0 10px !important;margin-bottom:0 !important;margin-top:20px;margin-left:-15px}table.movie_info td.movie_info_right h2
span{width:18px;height:19px;display:block;float:left;margin-right:5px;background:url(/images/movie_page/head_icon.png) no-repeat}table.movie_info td.movie_info_right .watch_online h2
span{background-position:right 0px}table.movie_info td.movie_info_right
dt{float:left;width:60px;color:#9c785e;font-size:9px;font-family:tahoma;padding-top:2px}table.movie_info td.movie_info_right
dl{float:left;width:130px}table.movie_info td.movie_info_right
dd{color:#474747;font-size:12px;font-family:tahoma}table.movie_info td.movie_info_right
.border{border-top:1px solid #d8d8d8;border-bottom:1px solid #fff;clear:both;margin-left:-30px;margin-bottom:10px}div.downloadTab
a.downButton{height:36px !important;width:113px !important;line-height:30px !important;background:url(/images/movie_page/button_download.png) no-repeat !important}div.downloadTab a.downButton:hover{background:url(/images/movie_page/button_download.png) no-repeat 0 -37px !important}div.newlook-preview{width:113px !important;margin-left:0 !important;background-image:url(/images/movie_page/button_download_bg.png);background-repeat:no-repeat;_background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/movie_page/button_download_bg.png')}div.downloadTab a.downButton-fnex{width:113px !important;font-size:11px !important;margin:-2px 0 1px !important;background:url(/images/movie_page/button_download.png) no-repeat 0 -74px !important}div.downloadTab a.downButton-fnex
.tx{font-size:11px !important}div.downloadTab div ul li
span{color:#9c785e !important}div.downloadTab
p{top:10px !important}div.downloadTab
span{top:0 !important}div.downloadTab ul
li{line-height:1 !important;border-top:1px solid #fff !important;border-bottom:1px solid #d8d8d8 !important}div.downloadTab ul li.brd-t{border-top:0 !important}div.downloadTab ul li.brd-b{border-bottom:0 !important}#card h1
b{color:#82858e;font-weight:normal}a.moreLanguagesLink{font-size:10px !important}.downloadTab div.newlook-preview
p{line-height:0 !important;*line-height:10px !important;*margin-top:-5px !important}div.fnex div.type-hd
.head{background:url(/images/movie_page/icon_hd.png) 0 -34px no-repeat !important}div.fnex div.type-divx
.head{background:url(/images/movie_page/icon_divx.png) 0 -106px no-repeat !important}div.fnex div.type-ipod
.head{background:url(/images/movie_page/icon_iphone.png) 0 -72px no-repeat !important}div.fnex div ul li
span{color:#aca9a7 !important}div.fnex div ul li
p{display:none}table.movie_info td.movie_info_right
.margin{margin-left:-20px}div.downloadTab  div.type-hqdivx p,
div.downloadTab  div.type-hqdivx a,
div.downloadTab  div.type-divx p,
div.downloadTab  div.type-divx a,
div.downloadTab  div.type-lqdivx p,
div.downloadTab  div.type-lqdivx
a{color:#5aafe5}div.downloadTab  div.type-ipod p,
div.downloadTab  div.type-ipod a,
div.downloadTab  div.type-lqipod p,
div.downloadTab  div.type-lqipod
a{color:#81b32b}div.downloadTab  div.type-hd p,
div.downloadTab  div.type-hd
a{color:#e48408}div.downloadTab div.type-ipod  div.newlook-preview, div.downloadTab div.type-lqipod  div.newlook-preview{background-color:#81B32B}div.downloadTab  div.type-hqdivx  div.newlook-preview, div.downloadTab div.type-divx div.newlook-preview, div.downloadTab div.type-lqdivx div.newlook-preview{background-color:#5aafe5}@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0){.movie_info_right div.newlook-preview
p{margin-top:1px !important}}div.fnex ul
li{*margin-top:-1px;_height:24px !important}div.fnex div.newlook-preview{margin-top:0 !important}